[OLSR-users] dot_draw plugin problem in 0.4.9

Andreas T√łnnesen (spam-protected)
Tue Apr 19 17:48:49 CEST 2005



(spam-protected) wrote:
> If I took the line 167 out from olsrd.conf, my secure
> pluging ran OK.
> 
> Any one know how to fix it?

Add
{
}

after the dot_draw load directive.

- Andreas

-- 
Andreas T√łnnesen
http://www.olsr.org



More information about the Olsr-users mailing list